<p>IPL Data</p>
<a href="{% url 'ipl:matchesperseason' %}">Match per season</a><br>
<a href="{% url 'ipl:topeconomicbowler' %}">Top economic bowler</a><br>
<a href="{% url 'ipl:extrarunsperteam' %}">Extra runs per team</a><br>
<a href="{% url 'ipl:matcheswonperyear' %}">Match won per year</a>